/*
Stylesheet for any additional styles that are required by the content team after the build.
All selectors should be prefixed with .content__region to avoid conflicts.
This file should not be compiled from sass.
*/

/***  Gordon's School  ***/



/****blockquote****/

.content__region blockquote {
    position: relative; 
    padding: 0 0 0 30px;
    margin: 1em 40px 1em 0;
    border-left: 5px solid #2A5C4F;
}

.content__region .cite {
    bottom: -12px;
    color: #666;
    font-size: 60%;
    font-style: normal;
    position: absolute;
    right: 20px;
    text-align: right;
    text-transform: uppercase;
}

/*****End*****/


/***** Horizontal rule styling *****/

.content__region hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #2A5C4F; /* old IE */
    background-color: #2A5C4F; /* Modern Browsers */
    text-align: center;
}

.content__region hr:after { 
    background: #fff none repeat scroll 0 0;
    color: #2A5C4F;
    content: "▿";
    display: inline-block;
    font-size: 1.1em;
    padding: 0 0.25em;
    position: relative;
    top: -0.68em;
 }

/*****End*****/

/***** Attention Block 2 (smaller text no border) *****/

@media screen and (max-width: 760px) {
   .content__region .attention2 h3 {
   		display: inline-block;
        text-align: left;
        color: #ff9900;
    }
}

.content__region .attention {
    background: #2A5C4F none repeat scroll 0 0;
    color: #fff;
    display: block;
	border: 0px solid #2A5C4F;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
    width: 100%;
}

.content__region .attention2 ul {
	margin: 5px 0px;
}

.content__region .attention2 h3 {
	color: #fff;
	margin: 0px;
	padding-bottom: 8px;
}

.content__region .attention {
	margin-top: 20px;
}

.content__region .ms-btn {
	/*width: 100%;*/
	margin-top: 20px;
}

/***** Contact_image image styling for a contact image *****/

.content__region .contact_image {width: 160px;}

.content__region .contact_image img {
	border-radius: 50%;
} 

.content__region .contact_image p {
	margin: 0px 5px; text-align: center;
}
